uuid: c5c37cbf-008d-4f9a-ac2e-54509532615c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_neuf_rehabilitation
    - node.type.projet
  module:
    - options
id: node.projet.field_neuf_rehabilitation
field_name: field_neuf_rehabilitation
entity_type: node
bundle: projet
label: Neuf/Réhabilitation
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_integer
